



::placeholder {
    font-family: "Open sans";
    font-size: 13px;
}


.etape3 .field_double.radio-fields {
    justify-content: space-between;
}


.wrapper-page-wrapper {
    position: relative;
}

.pays-choisie {
  margin: 0;
  margin-right: 0px;
  margin-bottom: 0px;
  border: 1px solid #c8c8c8;
  border-radius: 12px;
  font-size: 1rem;
  font-weight: 400;
  margin-bottom: 0.5rem;
  margin-right: 0.5rem;
  padding: 0.5rem 1rem;
  position: relative;
  cursor: pointer;
  width: fit-content;
  background: var(--primary-color);
  color: white;
}
.sidebar {
    width: 28vw;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
}

.wrap-sidebar {
    position: relative;
    background: #fbf8f6;
    color: #333;
    line-height: 1.25;
    box-shadow: 0 16px 3px -12px rgb(0 0 0 / 56%), 0 4px 28px 0 rgb(0 0 0 / 12%), 0 8px 10px -5px rgb(0 0 0 / 20%);
    transition: width 500ms;
    height: 100vh;
    overflow: hidden;
    padding: 4rem 2rem 3.5rem;
}

.logo-side {}

.logo-side a {
    display: flex;
}

.logo-side img {
    height: 70px;
    width: auto;
}

.side-tips-content {
    padding-top: 5.875rem;
}

.etape-nombre {
    font-size: 1rem;
    line-height: 1.5;
    margin-bottom: 2rem;
}

h1.side-tips-title {
    font-size: 20px;
    line-height: 29px;
    font-weight: 400;
    color: #5e5e5d;
}
.side-tips-title span {
    font-weight: 600;
    color: var(--second-color);
}
.side-tips-desc {
    margin-top: 2rem;
    position: relative;
    color: grey;
    line-height: 1.5;
    margin-bottom: 30px;
}

.main-content-page {
    margin-left: auto;
    width: 72vw;
    position: relative;
    background: #fff;
    min-height: auto;
}

.etape-nombre span {
    font-size: 18px;
    margin-right: 5px;
    font-weight: 700;
}

.wrap-main-content-page {
    padding: 1.5rem 2rem 7em 3.5rem;
    position: relative;
}

.top-main-content-page {
    left: 0;
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 1;
    backdrop-filter: blur(0.3125rem);
    background: hsla(0,0%,100%,.9);
    padding: 10px 0;
}

.wrap-top-main-content-page {
    display: flex;
}

.wrap-top-main-content-page a {
    border-radius: 0.75rem;
    height: 3.25rem;
    margin-left: auto;
    min-width: 9.375rem;
    border: 1px solid transparent;
    display: flex;
    font-size: 14px;
    font-weight: 400;
    cursor: pointer;
    justify-content: center;
    letter-spacing: .02em;
    line-height: 1.5;
    padding: 0.5rem 1.5rem;
    text-align: center;
    align-items: center;
    color: #333;
}

.wrap-top-main-content-page a:hover {
    background: #f8f8f8;
}


.body-main-content-page {
    padding-top: 15px;
}

.wrap-body-main-content-page {}

form.formulaire-projet {}

.wrap-formulaire-projet {
    /*! padding-bottom: 90px; */
}
.libelle-generale {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 34px;
    color: var(--primary-color);
    position: relative;
}

.libelle-generale p::before, .libelle-generale p::after {
    content: '';
    height: 3px;
    width: 50px;
    background: var(--primary-color);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -60px;
}

.libelle-generale p {
    position: relative;
    margin-bottom: 16px;
}

.libelle-generale p::after {
    left: unset;
    right: -60px;
}
.bloc-formulaire {}

    .bloc-formulaire:last-child {
    margin-bottom: 0;
}

.titre-bloc-formulaire {
    margin: 20px 0;
    display: flex;
    align-items: start;
}

.titre-bloc-formulaire h2 {
    padding: 0px 10px;
    border-left: 3px solid var(--second-color);
    font-size: 17px;
    font-weight: 600;
    color: var(--second-color);
}
span.obligatoire {
    color: red;
}
.content-form-bloc {}
.autre .field_input.middle {
    width: 43%;
}
.top-back-header {
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    font-weight: 500;
    color: var(--second-color);
}

a.top-back-header i {
    margin-right: 5px;
}
.field_double {
    display: flex;
    position: relative;
    justify-content: space-between;
    margin-bottom: 15px;
    flex-wrap: wrap;
}

.field_double .field_input .element_field {
    width: 100%;
    position: relative;
}

.content-elt {
    display: flex;
    justify-content: space-between;
    width: 49%;
    flex-wrap: wrap;
}

.content-select-type.middle {
    width: 25%;
}

.content-elt .field_input {
    width: 73%;
}

.content-select-type.middle select {
    padding-left: 20px;
}

.class_input {
    border: 1px solid #dbdbdb;
    box-sizing: border-box;
    outline: none;
}

.field_input.middle {
    display: flex;
    position: relative;
    width: 49%;
    justify-content: space-between;
}

.field_input.full_line {
    width: 100%;
}

.class_select, .class_input, .class_textarea {
    transition: all .3s;
    /* background: #f6f8fd75; */
    box-shadow: none;
    height: 43px;
    border: 1px solid #cdd0db;
    padding: 5px 20px;
    font-size: 18px;
    border-radius: 5px;
    position: relative;
    width: 100%;
    font-family: "Open sans";
    font-size: 15px;
}

.wrap-formulaire-projet label {
    font-size: 13px;
    line-height: 1.71;
    color: #565656;
    margin-bottom: 8px;
    display: block;
    width: 100%;
    position: relative;
}

.block-label {
    width: 100%;
}

.content-select-type.three {
    width: 32%;
}

 .etape2 .space_btn_submit.space_double {
    display: flex;
    padding: 25px 3.5rem 25px;
    bottom: 0;
    right: 0;
    position: fixed;
    width: 72vw;
    margin-left: auto;
    border-top: 0.0625rem solid #e5e5e5;
    backdrop-filter: blur(0.3125rem);
    background: hsla(0,0%,100%,.9);
    z-index: 3;
    justify-content: space-between;
}
.btn-style-two span {
    margin-left: 5px;
}
 .space_btn_submit.space_double button.submit {
    border-radius: 50px;
    box-shadow: 0 6px 14px rgb(0 0 0 / 10%);
    margin-left: auto;
    background-color: var(--second-color);
    border: 1px solid transparent;
    display: flex;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    cursor: pointer;
    justify-content: center;
    letter-spacing: .02em;
    line-height: 1.5;
    padding: 5px 15px;
    text-align: center;
    align-items: center;
    margin-right: 0;
    border: none;
}


button.btn-precedent {
    color: #333;
    justify-content: center;
    border: 1px solid #c8c8c8;
    border-radius: 0.75rem;
    height: 45px;
    /* width: 40px; */
    aspect-ratio: 1;
    background: none;
}

button.btn-precedent svg {
    height: 18px;
    /* width: 1.5rem; */
    stroke: #818181;
}

    .content-elt.field-form.wid-100 {
    width: 100%;
}

.field_double.liens-form {}

.field_double.liens-form > div {
    width: 100%;
}

.content-liens-ajouter {
    width: 100%;
}


.ligne-lien-ajouter {
    background-color: rgb(245, 246, 249);
    display: flex;
    font-weight: 500;
    margin-top: 14px;
    padding: 10px;
    color: #232221;
    width: max-content;
}

.icon-lien-ajouter {
    width: 20px;
    height: 20px;
    min-width: 20px;
    min-height: 20px;
    position: relative;
}

.ligne-lien-ajouter a {
    color: rgb(0, 0, 0);
    padding: 0px 15px;
    font-size: 13px;
}

.annuler-lien {
    width: 14px;
    height: 14px;
    min-width: 14px;
    min-height: 14px;
    position: relative;
    color: rgb(153, 153, 153);
    display: block;
}

.icon-lien-ajouter svg {
    fill: #054c7b;
}

.annuler-lien svg {
    color: rgb(153, 153, 153);
    fill: rgb(153, 153, 153);
}

.field_input.lien-site-content {
    width: 24%;
    box-sizing: border-box;
    height: 43px;
    display: inline-flex;
    flex: 0 0 auto;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    font-size: 13px;
    font-weight: 500;
    padding: 0px 16px;
    border-radius: 5px;
    cursor: pointer;
    transition: all 200ms ease-in-out 0s;
    color: rgb(255, 255, 255);
    background-color: rgb(5 76 122);
}

.field_input > div {
}

.content-elt.wid-100 > div {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.content-elt.wid-100 {}

.content-elt.wid-100 .element_field {
    width: 74%;
}

.field_input.lien-site-content {}


.class_textarea {
    height: 150px;
}



.field_input.four {
    width: 49%;
    margin-bottom: 15px;
}

.content-radio-elt {
    position: relative;
}

.content-radio-elt div {
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    color: rgb(35, 34, 33);
    margin-bottom: 5px;
}

.content-radio-elt span {
    font-size: 13px;
    color: rgb(153, 153, 153);
}

.field_double.radio-fields {
    justify-content: unset;
}

.radio-fields .element_field {
    display: flex;
    align-items: center;
    position: relative;
}

.radio-fields input {
    position: relative;
    border: 1px solid #ccc;
    cursor: pointer;
    padding: 0;
    /* color: #fa2964; */
    width: 20px;
    height: 20px;
    color: #fff;
    outline: none;
    margin-right: 0.5rem;
    margin-bottom: 0px;
    background: #fff !important;
    display: none;
}

.content-radio-elt:before {
    /* content: ""; */
    width: 19px;
    height: 19px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    top: 1px;
    background-color: #fff;
    border: 2px solid #d0d0d0;
    border-radius: 2px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border-color 0.3s;
    transition: border-color 0.3s;
}

.icon-input:before {
    content: "";
    background-color: transparent;
    transition: border-color 0s;
    /* width: 60%; */
    /* aspect-ratio: 1; */
    /* border-radius: 50%; */
    /* display: block; */
    /* top: 50%; */
    /* left: 50%; */
    transform: translate(-50%, -50%);
    margin: 0;
    position: absolute;
    opacity: 0;
}

/*.radio-fields input[type=radio]:checked + .icon-input:before {
    border: 2px solid transparent;
    -webkit-transition: border-color 0s;
    opacity: 1;
}

.radio-fields input[type=radio]:checked + .icon-input {
    border-color: #054c7a;
}*/


.body-main-content-page.etape1 {
    padding-top: 0;
}


span.icon-input {
    /* display: block; */
    position: absolute;
    /* height: 42px; */
    /* width: 100%; */
    /* border: 2px solid rgb(227, 221, 211); */
    /* border-radius: 50%; */
    /* cursor: pointer; */
    /* flex: 0 0 auto; */
    /* margin-right: 10px; */
    /* z-index: 0; */
    /* left: 0; */
    /* border-radius: 20px; */
    /* bottom: 0; */
    /* left: 0; */
    /* position: absolute; */
    /* right: 0; */
    /* top: 0; */
}

.field_double.radio-fields label {
    margin: 0;
    border: 1px solid #c8c8c8;
    border-radius: 12px;
    /* font-size: 1rem; */
    font-weight: 400;
    margin-bottom: 0.5rem;
    margin-right: 0.5rem;
    padding: 0.5rem 1rem;
    position: relative;
    cursor: pointer;
}



.field_input.three {
    width: 32%;
}
.radio-fields input[type=radio]:checked + label {
    background-color: var(--primary-color);
    border-color: #054c7a;
    color: white;
}

.radio-fields input[type=checkbox]:checked + label {
    background-color: var(--primary-color);
    border-color: #054c7a;
    color: white;
}


.body-main-content-page.etape4 .field_double {
    margin-bottom: 30px;
}

.etape4 .field_double {
    width: 50%;
}


/*.champs.chexkboxes .champs_input {
    width: auto !important;
    padding: 0 10px;
    margin-bottom: 15px;
}*/

.linput-chexkbox {/* cursor: pointer; */}

/*.champs.double.chexkboxes {
    justify-content: unset;
}*/

.linput-chexkbox input {
    position: relative;
    border: 1px solid #ccc;
    cursor: pointer;
    padding: 0;
    color: #fa2964;
    width: 20px;
    height: 20px;
    color: #fff;
    outline: none;
    margin-right: 0.5rem;
    margin-bottom: 0px;
    background: #fff !important;
    display: none;
}

.linput-chexkbox label:before {
    content: "";
    width: 19px;
    height: 19px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    top: 3px;
    background-color: #fff;
    border: 2px solid #d0d0d0;
    border-radius: 2px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border-color 0.3s;
    transition: border-color 0.3s;
}

.linput-chexkbox label {
    position: relative;
    /* display: inline-block; */
    font-size: 14px;
    /* font-weight: 600; */
    /* text-transform: capitalize; */
    /* color: #666; */
    font-weight: 400;
    cursor: pointer;
    padding-left: 30px;
}

.linput-chexkbox input[type=checkbox]:checked + label:before {
    content: "\f00c";
    font-family: "FontAwesome";
    font-size: 12px;
    color: #fff;
    text-align: center;
    line-height: 16px;
    background-color: #064e7d;
    border: 2px solid transparent;
    -webkit-transition: border-color 0s;
    transition: border-color 0s;
}

.texte-bloc-formulaire {
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 1.71;
    color: #565656;
    /* margin-bottom: 8px; */
    display: block;
    width: 100%;
    position: relative;
}




/*Notif*/

.body-main-content-page.fin-proposer-projet {}

.fin-proposer-projet .wrap-body-main-content-page {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.titre-lightbox {
    text-transform: uppercase;
    font-size: 22px;
    text-align: center;
    margin: 25px 0 0;
    font-weight: 800;
    color: #00c194;
    color: #000;
    width: 100%;
}

.conteneur-btn-lightbox-notification {
    /* border-radius: 50px; */
    /* background: #054c7a; */
    /* width: 100px; */
    /* display: flex; */
    /* justify-content: center; */
    /* color: #fff; */
    /* margin-top: 35px; */
}


.icon-validation {
    width: 100px;
    height: 100px;
    border-radius: 150px;
    border: 4px solid #054c7a;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #054c7a;
    font-size: 23px;
}

.btn-valider-notification{
    /*! background-color: #C41E00; */
    height: auto;
    text-align: center;
    /* background: black; */
    display: flex;
    padding: 0 10px;
    font-size: 16px;
    text-transform: uppercase;
    cursor: pointer;
    margin: 0 0px;
    border-radius: 3px;
    align-items: center;
    justify-content: center;
    font-weight: bolder;
}

.texte-bloc-formulaire span a {
    color: #c4932c;
    text-decoration: underline;
    font-weight: 600;
}

.body-main-content-page.etape4 {
    padding-top: 180px;
    padding-left: 85px;
}



.class_select, .class_input, .class_textarea {}

.etape4 input:focus, .etape4 input:hover {
    background: #f6f8fd75;
}

span.message-guide-mdp {
    font-size: 11px;
    color: #999999;
    margin-top: 5px;
    display: block;
}

a.forgot_password {
    position: absolute;
    right: 12px;
    top: 17%;
    color: #a39f9f;
}

#numero {
    padding-left: 58px;
}

#fixed-indicatif {
    position: absolute;
    left: 7px;
    top: 22px;
    color: darkgrey;
    display: flex;
    font-size: 14px;
    height: 42px;
    align-items: center;
    width: 43px;
    border-right: 1px solid #cbcbcb;
    transform: translateY(-50%);
}


/**********************************************************************************************************************|
                                                   FORM SEARCH TRAVEL                                                  |
***********************************************************************************************************************/



section.wrapper-search-travel {
    font-family: 'Kumbh Sans', sans-serif;
    position: relative;
    margin-top: -100px;
    z-index: 1;
}

.container.search-travel {
    /* width: 1100px; */
}

.wrap-search-travel {}

.form-mainsearch {
    background: #FFFFFF;
    border: 1px solid #DEDEDE;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08), 0px 4px 12px rgba(0, 0, 0, 0.05);
    border-radius: 8px;
    padding: 24px 24px 40px;
    position: relative;
    flex-wrap: wrap;
    justify-content: unset;
    width: 100%;
    margin: 0 auto;
}
.wrap-mainsearch:last-child {
    margin-bottom: 0px;
}
.wrap-mainsearch {
    display: flex;
    line-height: 1.5;
    flex-wrap: wrap;
    justify-content: unset;
    width: 100%;
    margin-bottom: 10px;
}
.content-onglets .btn-submit {
    position: absolute;
    bottom: -20px;
    right: 38px;
}

.content-onglets .btn-submit button {
    border-radius: 44px;
    cursor: pointer;
    /* font-family: Rubik, sans-serif; */
    font-size: 16px;
    font-weight: 500;
    height: 44px;
    min-width: 200px;
    padding: 0 24px;
    transition: all .2s ease;
    display: flex;
    justify-content: center;
    align-items: center;
}

.list-type-trajet {
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 12px;
}

.trajet-choisi {
    color: #4c4c4c;
    /* display: flex; */
    font-size: 14px;
    /* gap: 10px; */
}

.bloc-left-type-trajet {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: start;
    /* border-right: 1px solid #eee; */
}

label.libelle-trajet {
    align-items: center;
    cursor: pointer;
    display: flex;
    padding-left: 24px;
    position: relative;
    /* margin-left: 5px; */
    flex-wrap: wrap;
    width: 100%;
}

.trajet-choisi input:checked+.libelle-trajet::after {background: var(--second-color);}
.trajet-choisi:last-child {
    padding-right: 0px;
}
.trajet-choisi {
    padding-right: 15px;
    justify-content: start;
    position: relative;
}

.bloc-left-type-trajet {}

.bloc-right-type-trajet {
    padding-left: 10px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.libelle-trajet::after {
    content: "";
    position: absolute;
    width: 7px;
    aspect-ratio: 1;
    border-radius: 50px;
    left: 5px;
    /* background-color:var(--second-color); */
}
.bloc-left-type-trajet .trajet-choisi:last-child .libelle-trajet {
    border-right: 1px solid #eee;
    padding-right: 14px;
}


.bloc-left-type-trajet .trajet-choisi:last-child {
    padding-right: 0px;
}
.libelle-trajet::before {
    content: "";
    position: absolute;
    border: 2px solid #eee;
    width: 14px;
    aspect-ratio: 1;
    border-radius: 50px;
    /* padding: 3px; */
    left: 0;
}

.field-form {}

#onglet6 .bloc_destination .field-form {
    width: 100%;
    border-radius: 8px;
}

#onglet6 .bloc-date-reservation {
    width: calc(100% - 50%);
}

.libelle-trajet::after {}

.bloc_destination {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 44%;
    padding-right: 15px;
    position: relative;
}

.bloc_destination .parent-field-form {
    width: 50%;
}
.field-form {
   border: 1px solid #cbcbcb;
   display: flex;
   /* flex-direction: column; */
   /* border-radius: 8px; */
   /* height: 72px; */
   justify-content: start;
   padding: 12px 18px;
   position: relative;
   width: 100%;
   align-items: center;
   border-radius: 8px;
}

.field-form i {
    font-size: 17px;
    margin-right: 16px;
    color: var(--second-color);
}

span.libelle-travel {
    font-weight: 500;
    font-size: 15px;
    line-height: 1.5;
    color: #232323;
    display: block;
}

.field-form label {
    width: 100%;
}
.trajet-choisi > input {
    /* width: 0px; */
    /* height: 0px; */
    display: none;
}
.form-mainsearch select, .form-mainsearch input {
    apearance: none;
    -webkit-appearance: none;
    /* display: none; */
    width: 100%;
}



/* Ici je cache l'icone du calendrier par defaut de l'input type=date */
.bloc-date-reservation input[type="date"]::-webkit-calendar-picker-indicator {
    background: transparent;
    bottom: 0;
    color: transparent;
    cursor: pointer;
    height: auto;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
    z-index: 2;
}

/* Ici je cache le placeholder par defaut de l'input type=date */
.bloc-date-reservation input[type='date']:in-range::-moz-datetime-edit-year-field,
.bloc-date-reservation input[type='date']:in-range::-moz-datetime-edit-month-field,
  .bloc-date-reservation input[type='date']:in-range::-moz-datetime-edit-day-field,
  .bloc-date-reservation input[type='date']:in-range::-moz-datetime-edit-text {
    color: transparent;
}

.bloc-date-reservation input[type='date']:in-range::-webkit-datetime-edit-year-field,
  .bloc-date-reservation input[type='date']:in-range::-webkit-datetime-edit-month-field,
  .bloc-date-reservation input[type='date']:in-range::-webkit-datetime-edit-day-field,
  .bloc-date-reservation input[type='date']:in-range::-webkit-datetime-edit-text {
    color: transparent;
}

input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    margin:0;
}

input[type="number"] {
  -moz-appearance: textfield;
}


.bloc-date-travel {
    position: absolute;
    top: 50%;
    /* font-size: 50px; */
    /* line-height: 50px; */
    color: #1c1c1c;
    display: flex;
    justify-content: center;
}

.bloc-date-travel span:first-child {
    margin-right: 5px;
}
.bloc-right-type-trajet >div:first-child .libelle-trajet::before {
    border-radius: 4px;
}

.bloc-right-type-trajet >div:first-child .libelle-trajet::after {
    font-family: 'FontAwesome';
    content: "\f00c";
    font-size: 9px;
    color: transparent;
    background: transparent;
}

.bloc-right-type-trajet >div:first-child  input:checked+.libelle-trajet::before {
    background: var(--second-color);
    /* border-color: var(--second-color); */
}

.bloc-right-type-trajet >div:first-child input:checked+.libelle-trajet::after {
    color: white;
}

.type_classe {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.field-form input {
    width: 100%;
}
.bloc_destination .field-form:last-child  {
    /* border-bottom-right-radius: 8px; */
    /* border-top-right-radius: 8px; */
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}
.parent-field-form {
    width: 50%;
    position: relative;
}
.bloc-date-reservation .parent-field-form:last-child .field-form{
    /* border-bottom-right-radius: 8px; */
    /* border-top-right-radius: 8px; */
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}
.bloc_destination .parent-field-form:last-child .field-form{
    /* border-bottom-right-radius: 8px; */
    /* border-top-right-radius: 8px; */
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}
.aller-simple .parent-field-form {
    width: 100%;
}
.resultat-recherche-destination {
    position: absolute;
    width: 100%;
    border-radius: 8px;
    z-index: 2;
}

.text-info {
    color: var(--primary-color);
    font-weight: 600;
}

.bloc-left-liste-ville-search.text-info {
    padding-right: 0;
}

ul.wrap-liste-ville-search {
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    width: 100%;
    background: white;
    box-shadow: 1px 2px 15px #eee;
    position: relative;
    overflow: hidden;
}
.wrap-item-liste-ville-search:hover {
    background: #fcb51212;
}
.wrap-item-liste-ville-search {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 20px;
    border-bottom: 1px dashed #c5c5c5;
    transition: all ease 0.4s;
    cursor: pointer;
}

.wrap-item-liste-ville-search:last-child {
    border: none;
}

.bloc-left-liste-ville-search.row-container {
    padding-right: 15px;
}
.bloc-left-liste-ville-search.text-info {
    padding-right: 0px;
}
.icon-liste-ville-search {
    margin-right: 10px;
    color: #bcbbbb;
}

.meta-liste-ville-search {
    font-size: 14px;
}

.meta-liste-ville-search li:first-child {
    font-size: 15px;
    font-weight: 500;
    color: var(--second-color);
}

.meta-liste-ville-search li:not(:last-child) {
    /* margin-bottom: 0px; */
}

.bloc-right-liste {
    font-size: 12px;
    padding: 2px 5px;
    border-radius: 6px;
    border: 1px solid #dbdada;
    text-transform: uppercase;
}
.bloc-date-reservation.aller-simple .parent-field-form:first-child .field-form {
    border-bottom-right-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-left-radius: 8px;
    border-top-left-radius: 8px;
}
.bloc-date-reservation .parent-field-form:first-child .field-form {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 8px;
    border-top-left-radius: 8px;
}

#onglet4 .bloc_destination .field-form {
    border-radius: 8px;
}
#onglet3 .bloc_destination .field-form {
    border-radius: 8px;
}
#onglet2 .bloc_destination .field-form {
    border-radius: 8px;
}
.bloc-date-reservation .field-form:last-child {
    /* border-bottom-right-radius: 8px; */
    /* border-top-right-radius: 8px; */
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

#onglet2 .bloc_destination .parent-field-form {
    width: 100%;
}

#onglet2 .bloc-date-reservation {
    display: flex;
    flex-wrap: wrap;
    padding-right: 15px;
    width: 34%;
}

#onglet2 .bloc-date-reservation+.parent-field-form {
    width: 183px;
}

.bloc_destination .field-form label {
    width: 100%;
}

#onglet6 .bloc_destination .parent-field-form {
    width: 100%;
}

#onglet6 .bloc-date-reservation {
    width: calc(100% - 50%);
}

.bloc-date-reservation {
    display: flex;
    flex-wrap: wrap;
    padding-right: 15px;
    width: calc(100% - 62% );
}

.wrap-mainsearch > .parent-field-form {
    width: 24%;
    display: flex;
}

.bloc-date-reservation+.parent-field-form {
    border-radius: 8px;
    width: 18%;
}
.btn-submit {
    margin-left: auto;
    padding: 0 0 0 20px;
}

.btn-submit button {
    background: var(--second-color);
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    /* line-height: 20px; */
    border-radius: 70px;
    display: flex;
    align-items: center;
    height: 60px;
    transition: all 0.2s;
    padding: 15px 30px;
}


.nb-person::-webkit-outer-spin-button,.nb-person::-webkit-inner-spin-button{
    -webkit-appearance: none;
    margin: 0;
}

.nb-person {
    /* padding-right: 31px; */
    max-width: 150px;
}

label .arrow-btn {
    position: absolute;
    bottom: -6px;
    right: 9px;
    display: flex;
    color: #9d9595;
    flex-direction: column;
    cursor: pointer;
    font-size: 14px;
}

label .arrow-btn .arr-up {
    margin-bottom: 2px;
}

label .arrow-btn i {
    font-size: 13px;
    line-height: 1;
    margin: 0;
}

.form-mainsearch select {
    /* max-width: 110px; */
}
#onglet4 .bloc_destination .parent-field-form {
    width: 100%;
}

#onglet4 .bloc-date-reservation {
    width: calc(100% - 50%);
    padding-right: 0px;
}

#onglet3 .bloc_destination .parent-field-form {
    width: 100%;
}

#onglet3 .bloc-date-reservation {
    width: calc(100% - 50%);
    padding-right: 0;
}
.bloc_destination .parent-field-form:first-child .field-form {
    /* padding-left: 0; */
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 8px;
    border-top-left-radius: 8px;
}
.field-form-directionelle:hover {
    background: var(--second-color);
    color: white;
}
.field_double.autre .field_input.three {
    width: 29%;
}
.field-form-directionelle {
  color: var(--second-color);
  left: 49%;
  border: 2px solid var(--second-color);
  border-radius: 50%;
  font-size: 12px;
  height: 25px;
  position: absolute;
  aspect-ratio: 1;
  z-index: 3;
  display: flex;
  justify-content: center;
  align-items: center;
  background: white;
  cursor: pointer;
  transform: translateX(-50%);
  transition: all ease .3s;
}




.tabs-onglets {
    justify-content: center;
    margin: 0 0 20px;
}

.tablink {
    display: flex;
    align-items: center;
    padding: 0 10px;
    cursor: pointer;
    color: var(--white-color);
    /* font-weight: 300; */
    font-size: 14px;
}

.tablink.active, .tablink:hover {}

.icone-tab {
    color: var(--white-color);
    width: 35px;
    aspect-ratio: 1;
    /* border: 1px solid grey; */
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgb(255, 255, 255, 20%);
    font-size: 14px;
    transition: all linear .3s;
}

.tablink img {
    width: 20px;
    filter: brightness(0) invert(1);
}

.tablink span {
    padding: 0 0 0 7px;
}

.tablink i {}

.tablink.active .icone-tab, .tablink:hover .icone-tab {
    background: var(--second-color);
}

.content-onglets {}

.tabcontent {
    display: none;
}

.tabcontent.active {
    display: block;
}

.item-choix-invites {
    /* border-bottom: 1px solid #dedede; */
    padding-bottom: 21px;
    display: flex;
    justify-content: space-between;
    font-weight: 500;
    overflow: hidden;
    position: relative;
    cursor: pointer;
}
.item-choix-invites .field-form label .nice-number button:before {
    content: "\f068";
    position: absolute;
    font-family: 'FontAwesome';
    color: black;
    font-size: 12px;
}

.item-choix-invites .field-form label .nice-number button:last-child {
    background: transparent;
    border-color: var(--second-color);
}

.item-choix-invites .field-form label .nice-number button:last-child::before {
    content: "\2b";
}
.item-choix-invites:last-child {
    border-bottom: none;
    padding-bottom: 0px;
}

.item-choix-invites .field-form {
    width: 100%;
    border: none;
    padding: 0;
}

.item-choix-invites .field-form label {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.item-choix-invites .field-form label .nice-number input {
    font-size: 18px;
    color: var(--second-color);
    padding: 0 7px;
}
.parent-field-form:hover .bloc-show-choix-invites {
    opacity: 1;
    visibility: visible;
}
.item-choix-invites .field-form label .nice-number button {
    font-size: 26px;
    width: 25px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 25px;
    border-radius: 50%;
    border: 1px solid #d8d8d8;
    color: transparent;
    position: relative;
    background: #eee;
}

.item-choix-invites .field-form label .nice-number {
   display: flex;
   align-items: center;
   justify-content: center;
}
.parent-field-form .bloc-show-choix-invites {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,.08), 0 4px 12px rgba(0,0,0,.05);
    border-radius: 8px;
    padding: 30px;
    min-width: 320px;
    transition: all ease-in-out 0.5s;
    z-index: 2;
    top: 100%;
    right: 0;
}

.addFlight {
    color: var(--second-color);
    cursor: pointer;
    font-size: 14px;
    margin-top: 16px;
    width: -moz-fit-content;
    width: fit-content;
    cursor: pointe;
}

.addFlight-button {
    background: none;
    border: 1px solid var(--second-color);
    border-radius: 50%;
    line-height: 22px;
    padding: 1px 6px;
    width: 27px
}

.addFlight-text {
    border-bottom: 1px dashed var(--second-color);
    margin-left: 8px
}

.addFlight .datepicker-legend-check i,.addFlight .datepicker-legend-i,.addFlight .flightDeals-filters-button-close,.addFlight .flightDeals-header-maintitle i,.addFlight .odf-icon,.addFlight .oneLinerSearchBox-passengers-addRoom-icon,.addFlight .oneLinerSearchBox-passengers-error [class*=odf-icon-],.addFlight .oneLinerSearchBox-passengers-message [class*=odf-icon-],.addFlight .oneLinerSearchBox-rooms-input-icon,.addFlight .question:before,.datepicker-legend-check .addFlight i,.flightDeals-header-maintitle .addFlight i,.oneLinerSearchBox-passengers-error .addFlight [class*=odf-icon-],.oneLinerSearchBox-passengers-message .addFlight [class*=odf-icon-] {
    color: #f60;
    line-height: 22px;
    margin-top: 0
}

.removeFlight-button {
    background: none;
    border: none;
    border-bottom: 1px dashed #f60;
    color: #f60;
    cursor: pointer;
    height: -moz-fit-content;
    height: fit-content;
    padding: 0
}

.removeFlight-button span {
    font-size: 14px
}
.liste-destination-multiple .wrap-mainsearch:last-child {
margin-bottom: 0px;
}

.liste-destination-multiple .wrap-mainsearch {
margin-bottom: 10px;
}